
AAC - Bug #335

svn chekout not working

04/21/2010 10:42 PM - Arulalan Thanigachalam

Status: Closed Start date: 04/21/2010

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

I cant download/checkout the repositories using following the command.

$svn checkout http://www.ee.iitm.ac.in/redmine/repositories/show/hope

Am i doing wrong way of approach or any technical issue is there ?

History

#1 - 04/22/2010 07:45 AM - Arulalan Thanigachalam

- Status changed from New to Closed

We need to use the following url to checkout . $ svn co http://hope@www.ee.iitm.ac.in/svn/hope
